﻿@charset "utf-8";
body { background:url(../unique/unique2.png) top left repeat; margin:0; padding:0;  font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif; font-size:16px;}
p { font-family: "latha", Arial, Helvetica, sans-serif; font-size:12px; line-height:180%;  text-align:justify; }

a { text-decoration:none;}
a:hover { text-decoration:underline;}

#page { width:980px; margin:20px auto; border:10px solid #fff; outline:1px solid #ccd8d4; background-color:#FFF; }
.headimg {  width:980px; height:150px; border-bottom:1px solid #fff; }

.navi ul { margin:0; padding:0; display:block; }
.navi ul li { list-style:none; float:left; padding:1px; }
.navi ul li a { display:block; padding:10px 13px;  font-size:14px; color:#fafffb; text-decoration:none; }

h2 {  font-family: "Arial Unicode MS", Arial, Helvetica, sans-serif; font-size:18px; text-align:center;}
h3 { margin:0; padding:0 0 10px 0; font-size:12px; color:#333; text-align:center;}
.maincontent {  border:1px solid #ccc; float:left; width:650px; padding:10px; margin:5px 0 5px 0; background-color:#f8f8f8; }
.sidebox { border:1px solid #ccc; float:right; width:280px; height:670px; padding:10px; margin-top:5px; background-color:#f8f8f8; }
.imgsum { width:978px; height:150px; padding:0; margin:0; border: 1px solid #ccd8d4 }
.divleftoldnotinuse {width:400px; display:block; float:left; background:#fbfbfb; border:1px solid #f1f1f1; margin-right:14px; padding:5px;}
.divleft_old {width:300px; display:block; float:left;  background:#fbfbfb; border:1px solid #f1f1f1; margin-right:14px; padding:5px;}
table tr.tableone { background:#f1f1f1; }
.tdwidth { width:300px; }

.hea { display:block; float:left; width:310px; }
.heaR { display:block; float:right; width:650px; margin:20px 0 0 0; }

.hea h2 { text-align:left;}
.heaR h3 { text-align:right;}

.caro { display:block; float:left; border:1px solid #ccc; width:650px; height:125px; padding:10px; margin-top:5px; background-color:#f8f8f8; }
.foot {  height:20px; margin-top:5px; }
.foot p { padding:5px; font-size:10px; text-align:center; }

.stanza{padding-right: 30px}
.stanza ul { margin:0; padding:0; display:block; }
.stanza ul li { list-style:none; float:left; padding:1px; color:#eb0c53; }
.stanza ul li a { display:block; padding:10px 13px;  font-size:14px;  text-decoration:none; }

table.datalisterNigandu	{ font:latha;font-size: 13px; line-height: 1.4em; text-align:left;  }
table.datalisterNigandu tr { border-bottom:2px solid #fbfbfb; height:25px; background-color:#e6eef7; border-top:0px solid #fbfbfb; border-left:2px solid #fbfbfb; border-right:2px solid #fbfbfb; }
table.datalisterNigandu tr td { padding-left: 1px;  }

 .tabscontent { border-top: 0px solid #43b0ce; padding: 4px 0 4px 2px; display: none; width: 95%; text-align: justify;}

.Grid {background-color: #fff; margin: 5px 0 10px 0; border: solid 1px #BABA94; border-collapse:collapse; color: #474747;font:latha;font-size: 13px; line-height: 1.4em; text-align:left; }
.Grid td {padding: 5px;  border: solid 1px #c1c1c1; }
.Grid th  { padding : 10px 2px;  color: #fff;  background: #b0cce9; border-left: solid 1px #c1c1c1; border-right: solid 1px #c1c1c1; border-top: solid 1px #c1c1c1; }
.Grid th right {border-left: solid 5px #525252;}
.Grid .alt { background: #ccd0d4 ; }
.Grid .pgr {background: #b0cce9 url(Images/grid-pgr.png) repeat-x top; }
.Grid .pgr table { margin: 1px 0; }
.Grid .pgr td { border-width: 1; padding: 0 1px;  font-weight: bold; color: #000;   }  
.Grid .pgr a { color: Green; text-decoration: none;  }
.Grid .pgr a:hover { color: red; text-decoration: bold;  }


.searchbtn { background:#baee00;  width:240px; border-bottom:1px solid #549C73 ; font-family: "Arial Unicode MS"; font-size:19px; text-align:center; text-justify:auto; font-weight: bold;color:#f7690a; }
.searchbtn :hover{ color:#baee00; background:#52896A; height:19px; font-weight: bold;color:#52896A;}





		
			
		
		
